.header {
    margin-top: 150px;
    padding-bottom: 50px;
}
.accordion-wrap {
    background-color: #ffb29bb8;
    border-radius: 5px;
}
.accordion-header {
    color: black;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15pt;
    font-weight: bold;
    transition: 0.4s;
}
.row.accordion {
    width: 65%;
}
.accordion-header:hover {
    background-color: #FFB39B;
    color: black;
    border-radius: 5px;
}
.accordion-body {
    background-color: white;
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    font-size: 12pt;
}
.up, .down {
    width: 4%;
    float: right;
    background-color: transparent;
    border: none;
}
h5.sub {
    padding-top: 10px;
    font-size: 13pt;
    font-weight: bold;
    text-align: justify;
}
p {
    text-align: justify;
}